﻿@charset "UTF-8";

body {
  margin: 0;
  background-color: #fcfbfa;
  font-family: sans-serif;
  color: #323229;
  animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1;}
}

/* Header Site Name */
.site h1 a {
  color: #000;
  text-decoration: none;
}
.site h1 {
  margin: 0;
  font-size: 30px;
}
.site img {
  border: none;
  width: auto;
  max-width: 300px;
  min-width: 200px;
  height: auto;
}
.header-sb { 
  float:right;
  cursor: pointer;
}

/* header styles */
#logoHead a, 
#logoHead {
  color: #333;
  text-decoration: none;
  z-index: 1000;
}

/** Header Fixed **/
#logoHead.fixed {
  width: 100%;
  margin-top: 0;
  top: 0;
  position: fixed;
  padding: 3px 0 6px 0;
  height: 45px;
  background: rgba(252,251,250,1);
  border-bottom: solid 5px #05263e;
  transition: top 0.65s ease-in;
}
#logoHead.fixed .site img{
  width: auto;
  max-width: 240px;
  height:auto;
}
#logoHead.fixed .header-sb { display: none;
}

/* Front feature img */
.top {
  position: relative;
  max-height: 280px;
  width: auto;
  min-width: 300px;
  margin-bottom: 0px;
  overflow: hidden;
  margin-top: 0;
}
.catch {
  position: absolute;
  top: 65%;
  bottom: -8%;
  left: 0%;
  right: 0%;
  padding: 2%;
  background-color: rgba( 0, 0, 0, 0.55 );
}
.top img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
/* Catchy Copy */
.catch h1 {
  font-size: 22px;
  color: #fff;
  margin: 0px;
  line-height: 23px;
}
.catch p {
  font-size: 18px;
  color: #fff;
  margin: 0px;
  line-height: 23px;
}
.catch a:link, .catch a:visited {
  color: #fff;
  text-decoration: underline;
}
.catch a:hover{
  color: #335F86;
}

@media only screen and (max-width:599px){
.catch {
  position: absolute;
  top: 45%;
  left: 0%;
  right:0%;
  background-color: rgba( 0, 0, 0, 0.35 );
} 
.catch h1{
  font-size: 16px;
  line-height: 120%;
  color: #fff;
  padding: 3px 10px 0 0;
}
.catch p{
  font-size: 14px;
  line-height: 120%;
  color: #fff;
  padding: 3px 10px 0 0;
}
}

/* Text styles */
h1,
h2,
h3,
h4 {
  font-family: Arial, Helvetica, sans-serif; 
}
h1 {
  font-size :27px;
  font-weight :bold;
  line-height: 118%;
  margin: 5px 0 30px 0;
  color: #47494B;
}
h2 {
  font-size: 24px;
  line-height: 128%;
  margin: 15px 0 8px 0;
  color: #47494B;
}
h3 {
  font-size: 22px;
  line-height: 115%;
  margin: 15px 0 3px 0 ;
  color: #47494B;
}
h4 {
  font-size: 17px;
  margin: 4px 0 2px 0;
  padding: 0 0 0 1%;
  border-left: 5px solid #be002e; 
  color: #333;
}
h5 {
  font-size: 106%;
  margin: 0;
  color: #334d55;
}

p {
  margin: 0 0 20px 0;
  line-height: 155%;
}
p img {
  width: 100%;
  height: auto;
}

.cp {
  font-size: 15px;
  line-height: 16px;
}

.clear {clear: both;
}

ul {
  list-style-type: square;
  margin: 0 1% 3% -3%;
}

iframe {
  border: none;
}

hr {
  height: 1px;
  border: none;
  border-top: 1px #ccc solid;
  margin: 15px 0;
}

.btn {
  text-align: center;
  font-size: 18px;
  width: 150px;
  color: #fff;
  padding: 3px 10px 3px 10px;
  border: 1px solid #333;
  background-color: #a3d900;
}

.btn a:link,
a:visited {
  color: #000;
  text-decoration: none;
}
.btn a:hover{
 color: #a6ff4d;
 text-decoration: none;
}

#sdbxGgleAds {
  margin: 10px 0;
}

#map_google{
  position: relative;
  padding: 0 0 56%;
  height: 0;
  overflow: hidden;
}

#map_google iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.doga {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.doga iframe {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

/******* share bottuns *******/
#share ul{
  margin-left: -40px;
  height: auto;
}
#share li{
  font-size: 12px;
  float: left;
  text-align: center;
  width: 80px;
  margin-right: 0%;
  margin-bottom: 8px;
  list-style: none;
}
#share img{vertical-align: middle;
}

#share li.share-twitter{
  font-family: Helvetica;
  background: #1da1f2;
  line-height: 15px;
}
#share li.share-twitter:hover{
  background: #83c3f3;
}
#share li.share-facebook{
  background: #3b5998;
  line-height: 15px;
}
#share li.share-facebook:hover{
  background: #4c70ba;
}
#share li.share-google{
  background: #dd4b39;
  line-height: 15px;
  margin-bottom: 30px;
}
#share li.share-google:hover{
  background: #e47365;
}
#share li.share-linkedin{
  background: #2177b4;
}
#share li.share-linkedin img{
  margin-top:-4px;
}
#share li.share-linkedin:hover{
  background: #2584c9;
}
#share a{
  display: block;
  height: 18px;
  padding-top: 6px;
  color: #fff;
  text-decoration: none;
}
#share a:hover{
  text-decoration: none;
  color: #fff;
}

/* breadCrumb styles */
#breadCrumb {
  font-family: Verdana,sans-serif;
  font-size: small;
  color: #aaa;
  margin: -1% 0 15px 1%;
  padding: 6px;
}
#breadCrumb a{
  color: #aaa;
}
#breadCrumb a:hover{
  text-decoration: underline;
  color: #003366;
}

/* featured box */
.ftbox a {
  display: block;
  text-align: left;
  text-decoration: none;
}
.ftbox a:hover {opacity: 0.8;
}
.ftbox h1 {
  margin: 0;
  padding-top: 5px;
  padding: 5px 5px 0px 5px;
  font-size: 20px;
  font-weight: normal;
  line-height: 22px;
}
.ftbox p {
  margin-top: 0;
  margin-bottom: 0;
  padding: 5px 5px 15px 5px;
  font-size: 15px;
  line-height: 20px;
}
.ftbox img {
  width: 100%;
  max-width: 360px;
  height: auto;
}

/* Update Info */
.news {
  padding: 15px;
  border: solid 1px #dddddd;
}
.news h1 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
}
.news ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.news li a {
  display: block;
  padding: 5px;
  border-bottom: dotted 1px #ddd;
  color: #000;
  font-size: 14px;
  text-decoration: none
}
.news li a:hover {background-color: #eee;
}
.news time {color: #888;font-weight: bold;
}
.news a:after {
  content: "";
  display: block;
  clear: both;
}
.news time {
  float: left;
  width: 60px;
}
.news .text {
  float: none;
  width: auto;
  margin-left: 60px;
}

.bscbox{
  padding: 15px;
  border: solid 1px #ddd;
}
.bscbox h3 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #666;
}
.bscbox img{
  float: right;
  width: auto;
  height: auto;
  padding: 10px 8px 8px 8px;
}

.sidebox1,
.sidebox2 img {
  width: 100%;
  height: auto;
}

.lead {
  margin-bottom: 10px;
}
.lead p { 
  margin: 0;
  padding: 0 0 15px 0;
  line-height:145%;
}
.lead img {
  float:left;
  width:auto;
  max-width: 300px;
  height: auto;
  padding: 0 10px 10px 0;
}

.fmartbox {
  border-top: 1px solid #ccc;
  margin: 0;
  width: 100%;
  height: auto;
  clear: left;
}
.fmartbox img {
  float: left;
  width: auto;
  max-width: 200px;
  max-height: 107px;
  overflow:hidden;
  margin: 10px 10px 10px 0px;
  font-size:13px;
  padding-bottom: 6px;
}
.fmartbox h2 {
  font: bold 20px 'Arial Narrow',sans-serif;
  padding-top: 8px;
  margin: 0;
}
.fmartbox h5 {
  font: bold 14px 'Arial Narrow',sans-serif;
  padding-top: 8px;
  margin: 0;
  color:#BB012C;
}
.fmartbox p {
  padding: 0 0 0 5px;
  margin:0 0 5px 0;
  line-height:120%;
}
.items-more {
  border-top:1px solid #ccc;
  clear:both;
  margin-left:-15px;
}

@media only screen and (max-width:480px){
.fmbox img {
  width: 100%;
  max-width: 360px;
}
.fmbox h2 {
  font: bold 21px 'Arial Narrow',sans-serif;
  padding: 7px 0 3px 0; margin: 0;
}
.fmbox p{
  clear: both;
}
.lead img {
  float: left;
  width: 100%;
  max-width: 460px;
  height: auto;
  padding: 0 10px 10px 0;
}
.fmlistbox {
  width:auto;
  min-width: 300px;
  max-width:460px;
}
.fmartbox {
  width: 100%;
  min-width: 300px;
  max-width: 460px;
  height:auto;
  margin:0 0 24px 0;
}
.fmartbox img,
.fmartbox p {
  width: 100%;
  min-width: 300px;
  max-width: 460px;
  height: 100%;
  max-height: 192px;
	overflow: hidden;
}
.fmartbox h2 {
  font: bold 20px 'Arial Narrow',sans-serif;
  padding: 0;
  margin: 0;}
.fmartbox h5 {
  font: bold 14px 'Arial Narrow',sans-serif;
  padding: 0;
  margin: 0;
  color:#bb012c;}
.dnwbox {
  line-height: 1.2;
  margin: 5px 0 0 0;
  width: auto;}
.dnwbox ul li {
  list-style: none;
  margin: 8px 0 0 -20px;
  padding: 0;
}
}
/* Front Events & News */
.fmlistbox {
  line-height: 1.2;
  margin: 5px 0 8px 0px;
  width: 100%;
  min-width: 640px;
  clear: left;
}
.fmlistbox img {
  float: left;
  width: auto;
  max-width: 100px;
  height: auto;
  margin: 10px 10px 10px 0px;
  font-size: 13px;
}
.fmlistbox h2 {
  font: bold 22px 'Arial Narrow',sans-serif;
  padding: 7px 0 0 0;
  margin: 0;
}
.fmlistbox p {
  padding: 0;
  margin: 0 0 5px 0;
  line-height: 100%;
}

.conbox1{
  float: left;
  width: 49%;
  padding-right: 5px;
  margin-bottom: 12px;
}
.conbox1 img {
 max-width: 100%;
 height: auto;
}

.conbox2{
  float: left;
  width: 49%;
  padding-right: 5px;
  margin-bottom: 12px;
}
.conbox2 img{
  max-width: 100%;
  height: auto;
}

/* Promo Links */
.plink ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.plink li a {
  display: block;
  margin-bottom: 5px;
  border-radius: 2px;
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
}
.plink li a:hover {opacity: 0.8;
}
.plink li p{
  font-size:14px;
  padding:0;
  line-height:115%;
}
.plink li h3 {color: #fff;
   font-size: 18px;
   padding: 7px 10px;
}
.plink-bk {background-color: #333;
}
.plink-gry {background-color: #ccc;
}
.plink-bk {
  background-color: #333;
}
.plink-red {
  border: 1px solid #B2012A;
}
.plink-dble {
  background-color: #003d51;
}
.plink-grn {
  background-color: #6b8e00;
}
.plink-emgrn { background-color: #005555;
}

/* Info on Promo Links */
.plink-info {margin-top: 0;
  margin-bottom: 20px;
  padding: 10px;
  color: #eee;
  background-color: #ddd;
  font-size: 16px;
  text-align: center;
}
.plink-info {
  position: relative;
  background: #242B42;
}
.plink-info:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(221, 221, 221, 0);
  border-top-color: #242B42;
  border-width: 15px;
  margin-left: -15px;
}

/* RelatedArticles */
.relatedArticles {
  margin-top: 40px;
  padding: 20px;
  background-color: #f0f0d4;
}
.relatedArticles h1 {
  margin: 0 0 5px 0;
  color: #727224;
  font-size: 20px;
}
.relatedArticles ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.relatedArticles li a {
  display: block;
  padding: 5px;
  color: #000;
  font-size: 14px;
  text-decoration: none;
}
.relatedArticles li a:hover {text-decoration: underline;
}
.relatedArticles ul:after {
  content: "";
  display: block;
  clear: both;
}
.relatedArticles li {
  float: left;
  width: 25%;
}
.relatedArticles img {
  max-width: 100%;
  height: auto;
  border: none;
}

/* RelatedLinks styles */
.relatedLinks{ 
  line-height: 28px;
  margin: 12px 0 ;
}
.relatedLinks a:link {
  display: block;
  color: #444;
  text-decoration: none;
}
.relatedLinks a:visited{
  display: block;
  color: #444444;
}
.relatedLinks a:hover {
  display: block;
  color: #7e943d;
}
.relatedLinks h3 {
  font-size: 110%;
  border-bottom: 3px solid #333;
  margin: 12px 0 5px 0;
}
.relatedLinks img{
  vertical-align: middle;
}

/* Side RecomAndFetured */
.recAndftr {margin-bottom: 30px;
}
.recAndftr ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.recAndftr li a {
  display: block;
  margin-bottom: 10px;
  padding: 0;
  color: #000;
  font-size: 14px;
  text-decoration: none;
}
.recAndftr li a:hover {
  background-color: #eee;
  opacity: 0.8;
}
.recAndftr h1 {
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: solid 1px #333;
  color: #666;
  font-size: 18px;
}
.recAndftr img {
  width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
.recAndftr .text {
  padding: 5px 10px;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
}

/* Texts on Side RecomAndFetured */
.recAndftr a {
  position: relative;
}
.recAndftr .text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
}

/* Side ListsWithImg */
.listWithimg ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.listWithimg li a {
  display: block;
  padding: 5px;
  border-bottom: solid 1px #ddd;
  color: #2288bb;
  font-size: 14px;
  text-decoration: none;
}
.listWithimg li a:hover {
  background-color: #eee;
}
.listWithimg li a img {
  border: none;
}
.listWithimg h1 {
  margin-top: 0;
  margin-bottom: 10px;
  border-bottom: solid 1px #333;
  color: #666;
  font-size: 18px;
}
.listWithimg a:after {
  content: "";
  display: block;
  clear: both;
}
.listWithimg img {
  float: left;
  width: 60px;
}
.listWithimg .text {
  float: none;
  width: auto;
  margin-left: 60px;
  padding-left: 15px;
}
.listWithimg span {
  display: block;
  color: #666;
  font-size: 12px;
}

/* Tables */
table { margin-bottom: 10px;
}
table.tabliq{
  border-collapse: collapse;
}
.tabliq tr td { 
  padding: 5px;
  border: 1px solid #ccc;
  padding-left: 8px;
}

@media only screen and (max-width:650px){
.catch {
  padding: 5px 10px;
  font-size: 12px;
}
.conbox1,
.conbox2 { 
  width:100%;
  padding-right:0;
}

.header-inner {
  margin: 0 auto;
  text-align: center;
  min-width: 300px;
}

.header-sb{
  float: none;
  margin: 0;
  min-width: 300px;
}
.tabliq { 
  display: block;
  margin: 20px 0px;
  border-top: 10px solid #ccc;
}
.tabliq thead{ display: none;
}
.tabliq tbody{ display: block;
}
.tabliq tbody tr{
  display: block;
  margin: 17px 0px;
  padding: 0px 0px 10px 0px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.tabliq tbody th,
.tabliq tbody td {
  display: list-item;
  border: none;
}
.tabliq tbody th{
  margin-bottom: 5px;
  list-style-type: none;
  color: #fff;
  background: #333;
}
.tabliq tbody td {
  margin-left: 0px;
  list-style-type: none;
  padding: 0;
}
.header-sb {
  margin: 0 0 1% 4%;
  width: auto;
}
}

/* Footer */
.footer {
  padding: 15px 0;
  border-top: solid 8px #05263e;
  border-bottom: solid 8px #05263e;
}
#infobox1,
#infobox2 {
  float: left;
  min-width: 280px;
  max-width: 300px;
  margin: 0;
  padding: 0 2% 0 1%;
}
#infobox1 h3,
#infobox2 h3{
  font-size: 20px;
  margin-top: 15px;
}
#infobox1 p,
#infobox2 p { 
  font-size: 12px;
  margin:0px;
}
.copyright {
  margin: 0 0 0 20px;
  color: #666666;
  font-size: 14px;
}
#page-top { 
  position: fixed;
  bottom: 20px;
  right: 0px;
}

/* Box Layout Left Right */
.header,
.content,
.info,
.footer,
.ftrd,
.feature {
  padding-left: 15px;
  padding-right: 15px;
}
/* Box Layout Top Bottom */
.header {
  padding: 6px 0 0 0;
  margin-bottom: 0;
  border-bottom: solid 8px #05263e;
}
.info,
.content,
.feature {
  padding-top: 10px;
  padding-bottom: 20px;
}

.info-main {
  padding-bottom: 20px;
}

.ftrd {padding-top: 20px;
}
.ftrd-1,
.ftrd-2,
.ftrd-3 {
padding-bottom: 10px;
}

/* Sub Menu */
.submenu{
  margin: -10px 0 20px -20px;
  padding: 0 0 20px 0;
}
.submenu ul li{ 
  display: inline-block;
  float: left;
  font-size: 17px;
  margin: 0 5px 0 10px;
  padding: 0px 15px 0 0;
}

@media (max-width: 899px) {
.site img {
  width: 225px;
  margin-left: 58px;
  height: auto;
}

/* Sub Menu */
.submenu{
  margin: -20px 0 20px -10px;
  padding: 0 0 20px 0;
}
.submenu ul li{ 
  display: inline-block;
  float: left;
  font-size: 17px;
  margin: 0 5px 0 10px;
  padding: 0px 15px 0 0;
}
}

/* ##### 900以上 ##### */
@media (min-width: 900px) {
/* Header Layout */
.header:after {
  content: "";
  display: block;
  clear: both;
}
.header-site {
  float: left;
  margin: 0 auto;
}
.header-nav {
  position: relative;
  float: right;
  margin-top: 6px;
  clear: right;
}

/* Sub Menu */
.submenu{
  margin: -30px 0 20px 0;
  padding: 0 0 20px 0;
}
.submenu ul li{ 
  display: inline-block;
  float: left;
  font-size: 17px;
  margin: 0 15px 0 25px;
  padding: 0px 5px;
}

/* Content Layout Horizontal */
.info:after {
  content: "";
  display: block;
  clear: both;
}
.content:after {
  content: "";
  display: block;
  clear: both;
}
article,
.info-main,
.lead {
  float: left;
  width: 70%;
  padding-right: 35px;
  box-sizing: border-box;
}

article,
.lead {
  padding-left: 15px;
}

.info-sub,
.sidebox1,
.sidebox2 {
  float: left;
  width: 30%;
}

/* Featured Box Layout Horizontal */
.ftrd:after {
  content: "";
  display: block;
  clear: both;
}
.ftrd-1 {
  float: left;
  width: 32%;
  margin-right: 2%;
}
.ftrd-2 {
  float: left;
  width: 32%;
  margin-right: 2%;
} 
.ftrd-3 {
  float: left;
  width: 32%;
}

/* Transition */
#logoHead,
#logoHead img {
  transition: all 0.3s ease;
}
#infobox2{ 
  border-left: dotted 2px #777;
  height:auto;
}
}

/* ####### 1190px and Over ####### */
@media (min-width: 1190px) {

/* Fix whole widh */

.info,
.header-inner,
.footer-inner,
.ftrd, .feature,
.copyright,
.content {
  width: 1140px;
  margin-left: auto;
  margin-right: auto;
}

/* Header Border Bottom */

.header {
  margin-bottom: 5px;
  border-bottom: solid 8px #05263e;
}
}

/* hyperlink and anchor tag styles */

a:link { 
  color: #2E2F34;
  text-decoration: underline;
}
a:visited { 
  color: #2E2F34;
  text-decoration: none;
}
a:hover {
  color: #7e943d;
  text-decoration: none;
}

